{
    "navbar":{
        "Menu": "Menu",
        "Select City":"Select City",
        "Login":"Login",
        "Sign Up":"Sign Up",
        "AR":"AR",
        "EN":"EN",
        "Tickets":"Tickets",
        "Favourites":"Favourites",
        "Recommended":"Recommended",
        "Logout":"Logout",
        "Ho no! Something Missing....":"Ho no! Something Missing....",
        "No Data Found":"No Data Found",
        "Events":"Events",
        "Cities":"Cities",
        "Find the best events in":"Find the best events in",
        "your city with Time out":"your city with Time out ",
        "S":"S",
        "ign Up":"ign Up",
        "ign In":"ign In",
        "Accept Terms and Conditions":"Accept Terms and Conditions",
        "Remember Password ?":"Remember Password",
        "Login Here":"Login Here",
        "forgot_description":"If you've added your email ID to your account, you may receive a password reset via email message",
        "end Link":"end Link",
        "Login?":"Login",
        "L":"L",
        "ogin":"ogin",
        "Forgot Password?":"Forgot Password",
        "New User?":"New User",
        "Create new Account":"Create new Account",
        "Existing User?":"Existing User",
        "O":"O",
        "rganiser":"rganiser",
        "search_events_and_places":"Search Events & Places",
        "Invite":"Invite",
        "F":"F",
        "orgot Password?":"orgot Password",
        "C":"C",
        "hange Password?":"hange Password",
        "ave":"ave",
        "name":"Name",
        "phone":"Phone",
        "email":"Email",
        "password":"Password",
        "create_your_events":"Create Your Events",
        "contact_no":"Contact No",
        "user_name":"User Name",
        "full_name":"Full Name",
        "new_password":"New Password",
        "confirm_new_password":"Confirm New Password"
    },
    "footer":{
        "Timeout":"Timeout",
        "footer_description":"Your Timeout brings you the exclusive and popular events around you to enjoy with families & friends.",
        "Contact Us":"Contact Us",
        "hello@Timeout.com":"Hello@timeout.sa",
        "press@timeout.com":"press@timeout.com",
        "We are hiring!":"We are hiring!",
        "Time Out Zone":"Time Out Zone",
        "Legal":"Legal",
        "FAQ":"FAQ",
        "Terms of Use":"Terms of Use",
        "Privacy Policy":"Privacy Policy",
        "Cookies Policy":"Cookies Policy",
        "Giveaways":"Giveaways T&C's",
        "Vouchers":"Vouchers T&C's",
        "Copyright_decscription":"Copyright © 2019 All Rights reserved.",
        "getapplink":"Get Started"
    },
    "location":{
        "Discover the best events in your city":"Discover the best events in your city",
        "location_desc":"Get inspired and find out about what your city has to offer. All the way from music festivals and gigs, to theatre, fashion, restaurants and the most exciting pop-ups",
        "No Cities Found":"No Cities Found"
    },
    "catagory":{
        "Things to do and see in":"Things to do and see in",
        "No Data Found":"No Data Found",
        "No Catagories Found":"No Categories Found",
        "search":"Search"
    },
    "event":{
        "Fresh On Time Out":"Fresh On Time Out",
        "No Event Found":"No Event Found",
        "SAR":"SAR"
    },
    "filter":{
        "Select Area":"Select Area",
        "Select Date":"Select Date",
        "Select Locality":"Select Locality",
        "Select Catagory":"Select Catagory",
        "APPLY FILTERS":"APPLY FILTERS",
        "all_days":"All Days",
        "today":"Today",
        "tomorrow":"Tomorrow",
        "this_week":"This week",
        "weekend":"Weekend",
        "later":"Later"
    },
    "eventdetail":{
        "No Data Found":"No Data Found",
        "Select your Date and Session":"Select your Date and Session",
        "Select number of Persons":"Select number of Persons",
        "Select number of Tickets":"Select number of Tickets",
        "Class":"Class",
        "Price / Tickets":"Price / Tickets",
        "SAR":"SAR",
        "Price Details":"Price Details",
        "Number of Peoples":"Number of Peoples",
        "Total":"Total",
        "How to get there?":"How to get there",
        "BUY NOW":"BUY NOW",
        "Saved Cards":"Saved Cards",
        "Add Card":"Add Card",
        "Proceed":"Proceed",
        "Cancel":"Cancel",
        "Visa":"Visa",
        "Add Details":"Add Details",
        "CARD NUMBER":"CARD NUMBER",
        "EXPIRATION DATE":"EXPIRATION DATE",
        "CARD HOLDER NUMBER":"CARD HOLDER NUMBER",
        "ADD CARD":"ADD CARD",
        "are_attending":"are attending",
        "LOGIN_AND_CONTINUE":"LOGIN AND CONTINUE",
        "submit":"Submit",
        "Limit Exceeded":"Limit Exceeded",
        "event_expired":"Event Expired",
        "apply":"Apply",
        "promo_apply_success":"Promo Applied Successfully",
        "off_is_eligible":"off is eligible",
        "invalid_promocode":"Invalid Promocode or code Expired",
        "promo_discount":"Promo Discount",
        "amount_payable":"Amount Payable",
        "promocode":"PROMOCODE",
        "enter_promocode":"Enter Promocode"
    },
    "editprofile":{
        "Edit Profile":"Edit Profile",
        "Name":"Name",
        "Gender":"Gender",
        "Male":"Male",
        "Female":"Female",
        "Email ID":"Email ID",
        "Date of Birth":"Date of Birth",
        "UPDATE":"UPDATE",
        "City":"City"
    },
    "ticket":{
        "No Data Found":"No Data Found",
        "Tickets":"Tickets",
        "FINISHED":"FINISHED",
        "CANCELED":"CANCELLED",
        "CANCEL":"CANCEL"
    },
    "favourate":{
        "Recommended for you":"Recommended for you",
        "No Data Found":"No Data Found",
        "SAR":"SAR"
    },
    "list":{
        "filter_result":"Filter Result"
    },
    "bookingdetails":{
        "Date":"Date",
        "Time":"Time",
        "Help":"Help",
        "Ticket_ID":"Ticket ID",
        "Booking_Details":"Booking Details",
        "Ticket_Available":"Ticket Available",
        "per_ticket":"per ticket",
        "Instructions":"Instructions",
        "How_to_get_there":"How to get there",
        "Thank_you_for_entering_this_giveaway_and_good_luck":"Thank you for entering this giveaway and good luck"
    },
    "terms":{
        "privacy_policy":"Privacy Policy",
        "terms_and_conditions_of_use":"Terms and Conditions of use",
        "frequently_asked_questions":"Frequently Asked Questions"
    },
    "career":{
        "Careers":"We are Hiring !"
    }
}
